Topic: Not working (anymore)

I don't check out my blog pages every day and last week someone commented on my gallery so it was definitely working then. When I checked my blog this morning I got a message stating I needed javascript and Flash for the gallery to display. As I recently reinstalled my OS I thought it was something at my end, but other simpleviewer galleries are working fine.

Then I proceeded to delete the gallery in the Simpleviewer options but as I had deleted all galleries but one before and now deleted the only remaining one there's no gallery left and there's no option to create a new one. Uninstalled and reinstalled the plugin, it remembered the settings and still no default galleries. Deleted the Simpleviewer folder on the server, reinstalled ... still no default galleries.

What should I do to uninstall Simpleviewer completely so it won't remember the old settings?

And there's the original problem: why won't the gallery display? I've removed the post so no example sad
The only thing I can think of is an update to Weaver 2.0 but that shouldn't impact Simpleviewer, should it?

Re: Not working (anymore)

I restored a backup of the simpleviewer plugin directory and it's now working: http://www.dier-en-fotografie.nl/blog/?page_id=160

However, I still don't understand what went wrong in the first place.

Re: Not working (anymore)

Try updating to the latest version of WP-SimpleViewer plugin: http://www.simpleviewer.net/simpleviewe … pleviewer/

Felix Turner
SimpleViewer Support Team.

Re: Not working (anymore)

Well, I just did (from 2.0.5) and the problem has reappeared.

Re: Not working (anymore)

Where can I file a bug report? Upgrading from 2.0.5 to 2.1.2 breaks my gallery ("javascript/flash are required"). I can reproduce it in multiple browsers and would be happy to provide more details to resolve this issue.

Re: Not working (anymore)

Upgrading from 2.0.5 to 2.1.2 breaks my gallery

Try editing the post with the gallery attached and clicking "update post".

Felix Turner
SimpleViewer Support Team.

Re: Not working (anymore)

Felix wrote:

Upgrading from 2.0.5 to 2.1.2 breaks my gallery

Try editing the post with the gallery attached and clicking "update post".

i have the same error like "Brigitte" - none of your suggestions helped :-(

Re: Not working (anymore)

@scotty67
We'll try to keep replies to your query in one place.
Please post a URL to your gallery in this thread.

Steven Speirs
SimpleViewer Support Team.

Re: Not working (anymore)

Steven Speirs wrote:

@scotty67
We'll try to keep replies to your query in one place.
Please post a URL to your gallery in this thread.

ok, done take a look !  smile

Re: Not working (anymore)

Sorry Felix, I tried your suggestion, but I'm getting the same error about javascript and flash being required.